Publishing details

Changelog

proftpd-dfsg (1.3.4a-1) unstable; urgency=low

  * New upstream release.
  * Merged patch removed: 3711.
  * Now enabled PCRE instead of glibc POSIX regex and added required libpcre3-dev 
    build-dep.
  * Added libpcre3-dev dependency to libproftpd-dev due to header files
    inclusion.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  16 Dec 2011 16:27:27 +0000

Available diffs

Builds

Built packages

Package files